@charset "utf-8";
*{ padding: 0px; margin: 0px;}
html{font-size:87.5%;}
body{background:#fff;margin:0px;padding:0px;color: #777;font-size:100%;line-height:160%;word-break: break-all; word-wrap:break-word;
font-family:Microsoft Yahei,helvetica,arial;-webkit-text-size-adjust:none;}
img, p, h3, ul, li, dl, dd, dt, h2, h4{margin:0px;border:0px;padding:0}
img{display:block;}
a:active{outline:0 none}
a:focus {outline:0;}
a:link{color: #333;text-decoration:none}
a:hover{color:#0785D4;text-decoration:none}
a:visited{color: #333;text-decoration:none}
li{list-style:none}
.clearfix:after{display:block;clear:both;visibility:hidden;height:0;content:''}
.clearfix{zoom:1;}
input,select,textarea,button{font-size:100%;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
button,input[type=button],input[type=submit]{cursor:pointer}
button::-moz-focus-inner,button::-moz-focus-outer,input::-moz-focus-inner,input::-moz-focus-outer{border:0 none;padding:0;margin:0}
input[type=search]{-webkit-appearance:textfield}
input:focus::-webkit-input-placeholder{color:transparent}
textarea{resize:vertical;overflow-y:auto}
.wrap{margin:0 auto;padding-top:60px;}
.none{display:none;}
@-webkit-viewport{width:device-width; }
@-moz-viewport{width:device-width; }
@-ms-viewport{width:device-width; }
@-o-viewport{ width:device-width; }
@viewport{ width:device-width; }
@charset "utf-8";
@media (min-width: 0px) and (max-width: 639px){
    .mb{margin-bottom:4%;}
    .wrap{width:96%;}
    .n10,.head .nav-pc-2,.head .nav-pc,.head .login,.ls,.head .search,.ylink,.content .desd .des1{display:none;}
	.nav { width: 1080px; overflow: hidden; height: 36px; margin: 0 auto; margin-top: 20px; }
.nav ul { height:36px;}
.nav ul li { float: left; line-height: 36px; font-size: 16px; height:36px; text-align: center; }
.nav ul li a { -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; color: #fff; padding: 0px 20px; height:36px; line-height:36px; display:block; background: #ABABAB; margin-right: 2px; }
.nav ul li a:hover { color: #fff; background: #000; }
    .index-tj li,.index-list-l li{width:32%;margin-right:1%;}
    .index-tj .m3,.index-list-l .m3{margin-right:0;}
    .index-tj .img{height:0;padding-bottom:150%;}
    .index-list-r{display:none;}
    .index-list-l .img{height:0;padding-bottom:150%;}
    .topiclist li{width:32%;margin-right:2%;}
    .topiclist .m2{margin-right:0;}
    .topiclist .img{height:0;padding-bottom:70%;}
    .sy{display:none;}
    .content .pic{float:left;width:30%;height:0;padding-bottom:45%;overflow: hidden;}
    .content .info{margin-left:34%;}
    .content .desd .desmb{display:block;}
    .content .info dd{line-height:22px;height:22px;}
    .content .info dt.name{line-height:26px;height:26px;}
    .content .info dt.desd{line-height:22px;}
    .content .c-r{width:100%;clear:both;padding-top:2%;}
	.content .c-rr{width:100%;clear:both;padding-top:2%;}
    .urlli li{width:17%;margin:2.5% 2.5% 0 0;}
    .urlli .p2{margin-right:0;}
    }
@media (min-width: 640px) and (max-width: 767px){
	.mb{margin-bottom:4%;}
	.wrap{width:96%;}
    .head .nav-pc,.head .nav-pc-2,.head .login,.head .ls,.ylink,.footer,.content .desd .desmb{display:none;}
    .index-tj li,.index-list-l li{width:18%;margin-right:2.5%;}
    .index-tj .m5,.index-list-l .m5{margin-right:0;}
    .index-tj .img{height:0;padding-bottom:150%;}
    .index-list-r,.c6{display:none;}
	.index-list-l .img{height:0;padding-bottom:150%;}
    .topiclist li{width:18%;margin-right:2.5%;}
    .topiclist .m4{margin-right:0;}
    .topiclist .img{height:0;padding-bottom:70%;}
    .content .pic{float:left;width:20%;height:0;padding-bottom:30%;overflow: hidden;}
    .content .info{margin-left:22%;}
    .content .info dd{float:left;width:50%;line-height:24px;height:24px;}
    .content .info dt.name{line-height:26px;height:26px;}
    .content .info dt.desd{line-height:24px;}
    .content .c-r{width:100%;clear:both;padding-top:2%;}
	.content .c-rr{width:100%;clear:both;padding-top:2%;}
    .urlli li{width:10%;margin:2.5% 2.5% 0 0;}
    .urlli .p2{margin-right:0;}
}
@media (min-width: 768px) and (max-width: 1023px){
    .wrap{width:800px;}
    .mb{margin-bottom:20px;}
    .n8,.c6,.sy-title .more,.head .nav-pc,.head .nav-mb,.content .desd .desmb{display:none;}
    .sjbg2{height:50px;width:50px;background: url("p50.png") no-repeat;}
    .index-tj li{width:140px;margin-right:25px;}
    .index-tj .m5{margin-right:0;}
    .index-tj .img{height:190px;}
    .index-tj .li-hv:hover .sjbg2{left:45px;top:70px;}
    .index-list-l{float:left;width:580px;}
    .index-list-r{float:right;width:200px;}
    .index-list-l .img{height:180px;}
    .index-list-l li{width:130px;margin-right:20px;}
    .index-list-l .m4{margin-right:0;}
    .index-list-r li{margin-bottom:12px;*margin-bottom:9px;_margin-bottom:11px;}
    .index-list-r li a{height:20px;line-height:20px;}
    .index-list-l .li-hv:hover .sjbg2{left:40px;top:65px;}
    .topiclist li{width:140px;margin-right:25px;}
    .topiclist .m4{margin-right:0;}
    .topiclist .img{height:100px;}
    .topiclist .tplay{width:38px;height:44px;background: url("t1.png")no-repeat;}
    .topiclist .li-hv:hover .tplay{left:51px;top:28px;}
    .content .pic,.content .info{float:left;overflow: hidden;}
    .content .c-r{float:right;width:250px;}
	.content .c-rr{float:right;width:350px;}
    .content .pic{width:160px;height:240px;margin-right:20px;}
    .content .info{width:355px;}
    .content .info dt.name{line-height:24px;height:24px;}
    .content .info dd{line-height:22px;height:22px;}
    .content .info dt.desd{line-height:22px;}
    .urlli li{width:78px;margin:10px 10px 0 0;}
    .urlli .p1{margin-right:0;}
    }
@media (min-width: 1024px) and (max-width: 1365px){
    .wrap{width:1000px;}
    .mb{margin-bottom:20px;}
    .n8,.c6,.sy-title .more,.head .nav-mb,.content .desd .desmb{display:none;}
    .sjbg2{height:70px;width:60px;background: url("p60.png") no-repeat;}
    .index-tj li{width:180px;margin-right:20px;}
    .index-tj .m5{margin-right:0;}
    .index-tj .img{height:260px;}
    .index-tj .li-hv:hover .sjbg2{left:60px;top:100px;}
    .index-list-l{float:left;width:760px;}
	.index-list-r{float:right;width:220px;}
    .index-list-l .img{height:250px;}
	.index-list-l li{width:175px;margin-right:20px;}
    .index-list-l .m4{margin-right:0;}
	.index-list-r li{margin-bottom:21px;*margin-bottom:18px;_margin-bottom:20px;}
	.index-list-r li a{height:20px;line-height:20px;}
    .index-list-l .li-hv:hover .sjbg2{left:57px;top:95px;}
    .topiclist li{width:180px;margin-right:25px;}
    .topiclist .m4{margin-right:0;}
    .topiclist .img{height:130px;}
    .topiclist .tplay{width:38px;height:44px;background: url("t1.png") no-repeat;}
    .topiclist .li-hv:hover .tplay{left:71px;top:42px;}
    .content .pic,.content .info{float:left;overflow: hidden;}
    .content .c-r{float:right;width:250px;}
	.content .c-rr{float:right;width:420px;}
    .content .pic{width:230px;height:310px;margin-right:20px;}
    .content .info{width:475px;}
    .content .info dt.name{line-height:35px;height:35px;}
    .content .info dd{line-height:30px;height:30px;}
    .content .info dt.desd{line-height:30px;}
    .urlli li{width:101px;margin:10px 10px 0 0;}
    .urlli .p1{margin-right:0;}
    }
@media (min-width: 1366px) and (max-width: 1599px){
    .wrap{width:1000px;}
    .mb{margin-bottom:20px;}
    .n8,.c6,.sy-title .more,.head .nav-mb,.content .desd .desmb{display:none;}
    .sjbg2{height:70px;width:60px;background: url("p60.png") no-repeat;}
    .index-tj li{width:180px;margin-right:20px;}
    .index-tj .m5{margin-right:0;}
    .index-tj .img{height:260px;}
    .index-tj .li-hv:hover .sjbg2{left:60px;top:100px;}
    .index-list-l{float:left;width:760px;}
	.index-list-r{float:right;width:220px;}
    .index-list-l .img{height:250px;}
	.index-list-l li{width:175px;margin-right:20px;}
    .index-list-l .m4{margin-right:0;}
	.index-list-r li{margin-bottom:21px;*margin-bottom:18px;_margin-bottom:20px;}
	.index-list-r li a{height:20px;line-height:20px;}
    .index-list-l .li-hv:hover .sjbg2{left:57px;top:95px;}
    .topiclist li{width:180px;margin-right:25px;}
    .topiclist .m4{margin-right:0;}
    .topiclist .img{height:130px;}
    .topiclist .tplay{width:38px;height:44px;background: url("t1.png") no-repeat;}
    .topiclist .li-hv:hover .tplay{left:71px;top:42px;}
    .content .pic,.content .info{float:left;overflow: hidden;}
    .content .c-r{float:right;width:250px;}
	.content .c-rr{float:right;width:420px;}
    .content .pic{width:230px;height:310px;margin-right:20px;}
    .content .info{width:475px;}
    .content .info dt.name{line-height:35px;height:35px;}
    .content .info dd{line-height:30px;height:30px;}
    .content .info dt.desd{line-height:30px;}
    .urlli li{width:101px;margin:10px 10px 0 0;}
    .urlli .p1{margin-right:0;}
    }
@media (min-width: 1600px) {
    .wrap{width:1000px;}
    .mb{margin-bottom:20px;}
    .n8,.c6,.sy-title .more,.head .nav-mb,.content .desd .desmb{display:none;}
    .sjbg2{height:70px;width:60px;background: url("p60.png") no-repeat;}
    .index-tj li{width:180px;margin-right:20px;}
    .index-tj .m5{margin-right:0;}
    .index-tj .img{height:260px;}
    .index-tj .li-hv:hover .sjbg2{left:60px;top:100px;}
    .index-list-l{float:left;width:760px;}
	.index-list-r{float:right;width:220px;}
    .index-list-l .img{height:250px;}
	.index-list-l li{width:175px;margin-right:20px;}
    .index-list-l .m4{margin-right:0;}
	.index-list-r li{margin-bottom:21px;*margin-bottom:18px;_margin-bottom:20px;}
	.index-list-r li a{height:20px;line-height:20px;}
    .index-list-l .li-hv:hover .sjbg2{left:57px;top:95px;}
    .topiclist li{width:180px;margin-right:25px;}
    .topiclist .m4{margin-right:0;}
    .topiclist .img{height:130px;}
    .topiclist .tplay{width:38px;height:44px;background: url("t1.png")no-repeat;}
    .topiclist .li-hv:hover .tplay{left:71px;top:42px;}
    .content .pic,.content .info{float:left;overflow: hidden;}
    .content .c-r{float:right;width:250px;}
	.content .c-rr{float:right;width:420px;}
    .content .pic{width:230px;height:310px;margin-right:20px;}
    .content .info{width:475px;}
    .content .info dt.name{line-height:35px;height:35px;}
    .content .info dd{line-height:30px;height:30px;}
    .content .info dt.desd{line-height:30px;}
    .urlli li{width:101px;margin:10px 10px 0 0;}
    .urlli .p1{margin-right:0;}
    }
@media (max-width: 319px) {
    .wrap{width:320px;}
}  
.sjbg1{display:block;font-size:0px;height:0;line-height:0;width:0;overflow:hidden;border-top:50px solid red;border-left: 50px solid transparent;_border-left-style:dotted;}
.sjbgs{display:block;width:7px;height:5px;overflow: hidden;}
.sjbgx{display:block;width:7px;height:5px;overflow: hidden;}
.sjbg3{display:block;width:16px;height:10px;position:absolute;background: url("sj1.png") no-repeat;}
.sjbg2{position: absolute;display:block;}
.bg1{position: absolute;left:0;bottom:0;height:22px;width:100%;background:#000;opacity: 0.6;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);}
.bz{position: absolute;right:0;bottom:0;padding:0 2%;height:22px;line-height:22px;overflow: hidden;color:#fff;font-size:85%;}
.play-hv{position: absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity: 0;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);}
.li-hv{cursor: pointer;}
.li-hv:hover .play-hv{opacity: 0.6;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);transition: opacity 300ms linear 0s;}
.h1{height:36px;line-height:36px;margin-bottom:15px;font-size:150%;color:#000;border-bottom:2px solid #e5e5e5;}
.h1 a{color: #0785D4;}
.h1 span{border-bottom:2px solid #0785D4;margin-bottom:-2px;height:36px;display:inline-block;position: relative;}
.h1 .more{float:right;font-size:70%;}
.h2{height:40px;line-height:40px;overflow:hidden;margin-bottom:15px;font-size:120%;color:#000;border-bottom:2px solid #e5e5e5;}
.shadow{box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.2);}
.ico{background: url("ico.png") no-repeat;}
.filter{opacity: 0.95;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);}
/*head*/
.topall{width:100%;height:60px;background: #0785D4;position: fixed;z-index:9999;_position:absolute;top:0;_top:expression(documentElement.scrollTop+0+'px');left:0;}
.head{height:60px;padding-top:0;position: relative;z-index:999;}
.head .logo{float:left;width:100px;height:60px;}
.head .logo .logobg{display:block;cursor: pointer;width:100px;height:60px;background: url("logo.png")no-repeat;}
/*nav-pc*/
.head .nav-pc{float:left;}
.head .nav-pc li{float:left;}
.head .nav-pc li.js1{position: relative;}
.head .nav-pc li .navb{font-weight:400;display:block;}
.head .nav-pc li .navb a{line-height:60px;color:#fff;font-size:120%;display:block;padding:0 15px;}
.head .nav-pc .v .navb a{color:#0785d4}
.head .nav-pc .v .navb{background: #fff;}
.head .nav-pc .js1 .sjbgs,.head .nav-pc .js1 .sjbgx{position: absolute;right:0;top:28px;margin-right:5px;}
.head .nav-pc .js1 .sjbgs{background-position: -145px -2px;}
.head .nav-pc .js1 .sjbgx{background-position: -145px -15px;width:0;}
.head .nav-pc .v .sjbgs{width:0;}
.head .nav-pc .v .sjbgx{width:7px;}
.head .nav-pc .navb a:hover{background: #fff;color:#0785d4}
.head .nav-pc .nav-down{position: absolute;border:1px solid #0785d4;border-top:0;left:-1px;top:60px;width:245px;padding:20px 0 5px 15px;background:#fff;display:none;}
.head .nav-pc .nav-down li{float:left;text-align:center;padding:0 10px 15px 0;}
.head .nav-pc .nav-down li a{font-size:110%;line-height:34px;width:70px;float:left;display:block;border-radius: 3px;}
.head .nav-pc .nav-down li a:hover{background: #0785d4;color:#fff;}
.head .search{width:200px;margin:0 15px;height:30px;margin-top:15px;float:right;background:#0570AF;position: relative;}
.head .search input{border:0 none;}
.head .search .input{float:left;border:0;background:transparent;color:#fff;line-height:30px;height:30px;width:160px;padding:0 5px;}
.head .search .imgbt1,.head .search .imgbt2{position: absolute;top:0;right:0;}
.head .search .imgbt1{float:left;border:0 none;width:30px;height:30px;background-position: -104px 5px;cursor: pointer;}
.head .search .imgbt2{width:0;}
.head .shcur .imgbt2{float:left;border:0 none;width:30px;height:30px;background-position: -74px 5px;cursor: pointer;}
.head .shcur .imgbt1{width:0;}
.head .shcur .imgbt{background: #fff;}
.head .shcur,.head .shcur .input{background: #fff;color:#333;}
.head .search .search-key{display:none;position: absolute;left:0;top:30px;width:198px;padding:5px 0;background: #fff;border:1px solid #e4e4e4;}
.head .search .search-key a{display:block;line-height:28px;height:28px;overflow:hidden;padding:0 5px;}
.head .ls{position: relative;float:right;}
.head .ls .lsjl{border:1px solid #0785d4;border-top:0;position: absolute;top:60px;right:-1px;display:none;padding:10px;background: #fff;display:none;}
.head .ls li.js1{display:block;float:left;}
.head .ls .ls1{display:block;line-height:60px;color:#fff;padding:0 15px;}
.head .ls .v .ls1{background: #fff;color:#0785D4;}
#mh-ul li a{display:block;padding:0 5px;line-height:26px;height:26px;overflow: hidden;}
#mh-ul li a:hover{background: #f6f6f6;}
.head .login li.js1{position: relative;display:block;float:right;width:22px;height:60px;padding-left:15px;}
.head .login .bglogin{display:inline-block;margin-top:18px;width:22px;height:22px;background: url("login.png")no-repeat;}
.head .login .loginon{border:1px solid #0785d4;border-top:0;text-align:center;position: absolute;right:0;top:60px;width:100px;padding:10px;display:none;background: #fff;}
.head .login .loginon a{line-height:30px;}
.head .nav-pc-2{float:left;margin-left:15px;}
.head .nav-pc-2 li.js1{position: relative;display:block;float:left;padding:0 15px;}
.head .nav-pc-2 .js1 .navb{font-size:120%;color:#fff;line-height:60px;float:left;font-weight:400;padding-left:5px;}
.head .nav-pc-2 .js1 .pc1bg,.head .nav-pc-2 .js1 .pc2bg{display:inline-block;margin-top:19px;float:left;height:24px;overflow:hidden;}
.head .nav-pc-2 .js1 .pc1bg{background-position: 0 0;width:22px;}
.head .nav-pc-2 .js1 .pc2bg{background-position: -22px 0;width:0;overflow: hidden;}
.head .nav-pc-2 .v .pc1bg{width:0;overflow: hidden;}
.head .nav-pc-2 .v .pc2bg{background-position: -22px 0;width:22px;}
.head .nav-pc-2 li.v{background: #fff;}
.head .nav-pc-2 li.v .navb{color:#0785D4;}
.head .nav-pc-2 .nav-down-pc{border:1px solid #0785d4;border-top:0;position: absolute;left:-1px;top:60px;width:325px;padding:20px 0 5px 15px;display:none;background:#fff;display:none;}
.head .nav-pc-2 .nav-down-pc li{float:left;text-align:center;padding:0 10px 15px 0;}
.head .nav-pc-2 .nav-down-pc li a{float:left;display:block;font-size:110%;line-height:34px;width:70px;border-radius: 3px;}
.head .nav-pc-2 .nav-down-pc li a:hover{background: #0785d4;color:#fff;}
.head .nav-mb{line-height:60px;}
.head .nav-mb .nav-sj{float:left;margin-left:3%;}
.head .nav-mb .nav-sh{float:right;}
.head .nav-mb li{padding:0 15px;}
.head .nav-mb .navb{font-size:120%;color:#fff;line-height:60px;float:left;font-weight:400;padding-left:5px;}
.head .nav-mb .nav-sj .pc1bg,.head .nav-mb .nav-sj .pc2bg{display:inline-block;margin-top:19px;float:left;height:24px;overflow:hidden;}
.head .nav-mb .nav-sj .pc1bg{background-position: 0 0;width:22px;}
.head .nav-mb .nav-sj .pc2bg{background-position: -22px 0;width:0;overflow: hidden;}
.head .nav-mb .shcur .pc1bg{width:0;overflow: hidden;}
.head .nav-mb .shcur .pc2bg{background-position: -22px 0;width:22px;}
.head .nav-mb .shcur li{background: #fff;}
.head .nav-mb .shcur .navb{color:#0785D4;}
.head .nav-mb .nav-sh .navb{padding-left:0;}
.head .nav-down-mb,.head .search-mb{width:92%;padding:4%;background:#fff;display:none;position: absolute;left:0;top:60px;}
.head .nav-down-mb li{float:left;text-align:center;width:25%;padding:2% 0;font-size:110%;}
.head .nav-down-mb li a{display:block;line-height:220%;}
.head .nav-down-mb li a.on{background: #0785d4;color:#fff;border-radius: 3px;}
.head .search-mb .shall{padding:0 2%;font-size:110%;background: #f3f3f3;border:1px solid #ddd;}
.head .search-mb .input{float:left;width:80%;border:0 none;height:40px;line-height:40px;background: transparent;color:#333;}
.head .search-mb .imgbt{float:right;width:19%;border:0 none;border-left:1px solid #e1e1e1;height:40px;line-height:40px;background: transparent;}
/*index*/
.index-tj li{float:left;}
.index-tj .img{width:100%;position: relative;overflow: hidden;}
.index-tj .img img{width:109%;height:auto;}
.index-tj .text p{overflow: hidden;}
.index-tj .name{line-height:30px;height:24px;}
.index-tj .zy{color:#999;font-size:85%;line-height:20px;height:20px;}
.index-list-l li{float:left;}
.index-list-l .img{width:100%;position: relative;overflow: hidden;}
.index-list-l .img img{width:110%;height:auto;}
.index-list-l .text p{overflow: hidden;}
.index-list-l .name{line-height:30px;height:24px;}
.index-list-l .zy{color:#999;font-size:85%;line-height:20px;height:20px;}
.index-list-r .qt{float:right;color:#999;}
.index-list-r li a{display:block;overflow: hidden;}
.index-list-r li .i{background: #cbcbcb;color:#fff;padding:2px 2px;margin-right:5px;}
.index-list-r li .i4{background:#0785D4;}
.topiclist li{float:left;}
.topiclist .img{position: relative;overflow: hidden;}
.topiclist .img img{width:115%;height:auto;}
.topiclist .bg{position: absolute;left:0;bottom:0;width:100%;height:45px;background: url("bg1.png") repeat-x;}
.topiclist .text{position: absolute;left:0;bottom:0;width:100%;height:24px;line-height:24px;overflow:hidden;text-align:center;color:#fff;}
.topiclist .tplay{position: absolute;display:block;}
/*channel*/
.list-tab{background: #f4f4f4;line-height:40px;}
.list-tab li{float:left;border-right:2px solid #fff;}
.list-tab li a{display:block;padding:0 20px;}
.list-tab li a.on{border-top:2px solid #0785D4;color:#0785D4;}
/*content*/
.content .pic img{width:100%;height:auto;}
.content .info b{font-weight:400;color:#999;}
.content .info dl{color:#333;}
.content .info dt.name{font-size:130%;}
.content .info dt.name,.content .info dd{overflow: hidden;}
.content dt.desd{cursor: pointer;}
.content .desd .aa{color:#0785D4;padding:0 5px;}
.content .desd .des1 .sjbgs{background-position: -240px -13px;display:inline-block;margin-bottom:2px;*margin-bottom:3px;}
.content .desd .des2 .sjbgx{background-position: -191px -13px;display:inline-block;margin-bottom:2px;*margin-bottom:3px;}
.content .desd .des2,.content .desd .cur .des1{display:none;}
.content .desd .cur .des2{display:block;}
.content .desd .aa{color:#0785D4;padding:0 5px;}
.content .c-r{overflow: hidden;}
.pfrom{height:30px;background: #f4f4f4;border-top:3px solid #e5e5e5;}
.pfrom li{float:left;cursor:pointer;padding:0 10px;height:30px;line-height:27px;color:#333;}
.pfrom li.on,.pfrom li:hover{position: relative;margin-top:-3px;border-top:3px solid #0785D4;height:30px;line-height:27px;background: #fff;color:#333;font-weight:600;}
.pfrom li.g{float:left;padding:0;display:block;position: relative;margin-top:-3px;height:33px;width:0;overflow: hidden;border-right:2px solid #fff;}
.pfrom li:hover{background: #E8F5FB;color:#0785D4;font-weight:400;}
.pfrom li.on:hover{font-weight:600;background:#fff;color:#333;}
.urlli li{float:left;text-align:center;}
.urlli li a{display:block;height:32px;line-height:32px;border:1px solid #dfdfdf;color:#0785d4;overflow: hidden;}
.urlli li a:hover{background:#DEEDF5;}
.plist .coll{margin-top:10px;}
.plist .coll li{float:left;border:1px solid #dfdfdf;cursor: pointer;padding:0 15px;color:#333;margin-right:10px;line-height:24px;}
.plist .coll li.on{background:#DEEDF5;}
.plist .info{line-height:22px;margin-top:10px;}
.cxg .text{background: none;padding:0;}
.cxg .text p{padding:0;}
.ncu li{cursor: default;}
/*play*/
.player{background: #000 url("pload.gif") no-repeat center center;height:420px;}
.playding{background: #000;color:#fff;}
.playding li{text-align: center;float:left;line-height:30px;}
.playding .aa{padding-left:5%;}
.playding .bc{float:right;padding-right:5px;}
.playding li a{color:#fff;font-size:110%;}
.playding li a:hover{color: #8cde5c;}
.playding .fx{padding-left:5px;width:30%;}
.playding #digg_num,.playding #tread_num{font-weight:800;padding-right:2px;}
.pbf{margin-top:2%;}
/*sy*/
.sy-title{height:40px;line-height:40px;}
.sy-title .key{color:#0785D4;padding:0 2px;}
.sy-title .text em{font-style: normal;}
.sy-title .text{float:left;color:#333;font-size:110%;font-weight:600;}
.sy-title .more{float:right;cursor: pointer;color:#333;}
.sy-title .more .name{float:left;display:inline-block;font-style: normal;}
.sy-title .sbtn .sybg1{float:left;background-position: -191px -13px;margin:18px 0 0 3px;display:inline-block;width:7px;height:5px;}
.sy-title .sbtn .sybg2{float:left;background-position: -240px -13px;margin:18px 0 0 3px;display:inline-block;width:7px;height:5px;}
.sy-title .sbtn .more2{display:none;}
.sy-title .cur .more1{display:none;}
.sy-title .cur .more2{display:inline;}
.sy{padding:1% 0;border-top:1px solid #e4e4e4;}
.sy dl{padding:2px 0 6px 0;border-bottom:1px dotted #e4e4e4;}
.sy dl.area{border-bottom:0 none;}
.sy dt{float:left;width:65px;line-height:24px;margin-top:5px;font-weight:600;color:#333;}
.sy dd{margin-left:65px;}
.sy dd a{display:block;border-radius: 3px;text-align:center;float:left;line-height:24px;height:24px;padding:0 10px;overflow;hidden;margin-top:5px;}
.sy dd a:hover{border-color: #0785D4;}
.sy dd a.on{border-color:#0785D4;background:#079BF3;color:#fff;}
/*topic*/
.ztlist .img{position: relative;height:0;padding-bottom:30%;overflow: hidden;}
.ztlist .img img{width:100%;height:auto;}
.ztlist .bg{position: absolute;left:0;bottom:0;height:45px;width:100%;background: url("bg1.png") repeat-x;}
.ztlist .name{position: absolute;left:0;bottom:0;height:30px;line-height:30px;width:100%;text-align:center;overflow: hidden;}
.ztlist .name p{padding:0 2%;color:#fff;font-size:120%;}
/*newsindex*/
.n-index{border-bottom:1px dotted #e4e4e4;padding-bottom:10px;}
.n-index .ntitle {line-height:30px;}
.n-index .ntitle .more{float:right;}
.n-index li{float:left;width:50%;}
.n-index em{font-style: normal;padding-right:5px;}
/*n-content*/
.n-content span.name{font-size:120%;color:#333;}
.n-content span.time{color:#999;padding-left:10px;}
.n-content .des{padding:2% 0;}

/*n-list*/
.n-list li{padding:2% 0;border-bottom:1px dotted #e4e4e4;}
.n-list .img{float:left;width:30%;}
.n-list .img img{width:100%;height:auto;margin: -5px 0px;}
.n-list .img,.n-list .text{height:0;padding-bottom:15%;overflow: hidden;}
.n-list .text{margin-left:32%;position: relative;}
.n-list .tit{height:20px;overflow: hidden;}
.n-list .text .time{position: absolute;right:0;bottom:0;height:20px;line-height:20px;overflow: hidden;}
/*news-map*/
.news-map li{float:left;width:50%;line-height:30px;height:30px;overflow: hidden;}
/*map*/
.letter{padding-top:2%;}
.letter li{float:left;width:10%;text-align: center;}
.letter .zi9{width:20%;}
.letter li a{display:block;line-height:40px;border-style: solid;border-width: 1px;border-color: #F5F5F5 #e4e4e4 #e4e4e4 #F5F5F5;}
.letter li a:hover{background:#DEEDF5;}
.vmap{position: relative;padding-top:30px;}
.vmap .zm{position: absolute;top:15px;left:0;height:0;width:100%;overflow: hidden;border-bottom:3px solid #0785d4;}
.vmap .zm1{position: absolute;top:0px;left:0;padding:2px 0px;width:40px;text-align:center;font-size:30px;height:30px;line-height:30px;background: #0785D4;color:#fff;border-radius: 6px;}
.vmap li{float:left;width:32%;margin-right:2%;}
.vmap li a{display:block;height:34px;line-height:34px;border-bottom:1px dotted #e4e4e4;overflow: hidden;}
.vmap li a:hover{background: #f6f6f6;}
.vmap li .vbz{color:#999;float:right;}
.vmap .m3{margin-right:0;}
/*page*/
.page{text-align: center;}
.page a,.page span,.page em{display:inline-block;font-style: normal;padding:5px 12px;border:1px solid #e4e4e4;margin:0 10px 10px 0;}
.page em{border-color: #0785D4;background:#079BF3;color:#fff;}
.page a:hover{border-color:#0785D4;}
/*ylink*/
.ylink{padding-top:20px;}
.ylink a{display:inline-block;padding:2px 5px;}
.nylink{padding:0;width:100%;background: #f6f6f6;}
/*footer*/
.footer{background: #f6f6f6;width:100%;margin:0 auto;text-align:center;padding:20px 0;}
.gotop{position: fixed;_position:absolute;z-index:10;bottom:100px;right:10px;width:42px;height:42px;display:none;}
.gotop a.gotopbg{display:block;width:42px;height:42px;background:transparent url("ttop.png") no-repeat;cursor: pointer;}
.news {margin-right: auto;margin-left: auto; padding-top: 20px;}
.news img{margin-right: auto;margin-left: auto; width: 80%;}
.news p img{margin-right: auto;margin-left: auto;}

/*视频内容页面*/
.vod-body{box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);text-shadow:0 1px 0 rgba(255,255,255,0.6);font-family:"宋体";font-style:normal;position:relative; border-top: 1px solid #FFF; margin-top:2rem;background: #E9E9E9; margin-bottom:0.2rem;}
.vod-body-tab{text-shadow:0 1px 0 rgba(255,255,255,0.6);font-family:"宋体";font-style:normal;position:relative; border-top: 1px solid #FFF; margin-top:2rem;background: #E9E9E9;}
.vod-body-all{text-shadow:0 1px 0 rgba(255,255,255,0.6);font-family:"宋体";font-style:normal;background: #E9E9E9;}
.vod-body-alls{font-family:"宋体";font-style:normal;position:relative; border-top: 1px solid #FFF; margin-top:50px;background: #E9E9E9; padding-bottom:0.4rem;}

.vod-l-name{ left:2%;position:absolute;top:-2rem;z-index:200;height:1.9rem; line-height:1.9rem;font-family: "Microsoft YaHei",Arial,sans-serif;}
.vod-l-name h1{float: left;color: #E35000;font-size:1rem;display: inline-block;}
.vod-l-name span{ float:left;font-size:0.8rem;}
.vod-r_t{ right:2%;position:absolute;top:-2rem;z-index:200;height:1.833rem}
.vod-r_t ul a{float:right;background:#E9E9E9;margin-bottom:5px; font-size:0.9rem;text-align:center;height:1.9rem;line-height:1.9rem;width:3.3rem;font-family:"宋体";font-style:normal;border:1px solid #FFF;border-left:none;cursor:pointer}
.vod-r_t ul a.cur{background:#E35000;color:#FFF;height:2.067rem;border-bottom-style:none;margin-top:-2px;line-height:2.067rem;border-left:1px solid #FFF;border-top:1px solid #FFF;}
.vod-r_t ul a.curr{border-left:1px solid #FFF;}
.vod-r_t ul a:hover{background:#E35000;color:#FFF}
.vod-r_t ul a:hover,.vod-r_t a.cur{color:#FFF;text-shadow:none}
.vod-n-img{position:absolute;top:-0.567rem;z-index:1px;float:left;overflow:hidden;_left:0px;}
.vod-ty{position:relative;float:left; width:0.867rem;}
.vod-ty-t{position:absolute;top:0px;z-index:1; width: 0;height: 0;border-bottom: 0.533rem solid #747373;border-right: 0.267rem solid transparent;}
.vod_play{position:absolute;height:30px; line-height:30px;background-color:#E35000;float: left; bottom:2px;border-radius: 3px;display: inline;color: #FFF;text-shadow: none; text-align:center;}
.vod_play:hover{background-color:#829225;}
.vod_play a{ color:#FFF}
/*.vod-ty-b{position:absolute;bottom:0;right:0; width: 0; height: 0; border-top: 30px solid #D3D3D3;border-right: 26px solid transparent;}
*/
.vod-n-img img{float:left;}
.vod-l{float:left}
.vod-n-l{width:65%;float:left; margin-top:0.2rem; overflow:hidden}
.vod-n-l h1{float:left;color:#E35000;font-size:1.2rem;height:1.6rem;line-height:1.6rem;margin-right:0.5rem;overflow:hidden}
.vod-n-l p{font-size:1rem;line-height:1.55rem; height:1.55rem; overflow:hidden}
.vod-n-l .v-js{font-size:0.867rem;line-height:1.55rem; height:1.55rem; overflow:hidden; display:none}
.vod-n-l p .red{color:#E35000;margin-right:0.4rem}
.vod-n-l p .redd{color:#E35000;}
.vod-n-l p .reds{color:#F00;font-size:0.867rem}
.vod-n-l .vw50{width:50%;}
.vod-n-l .vw100{width:100%; clear:both}
.vod-n-l p em{letter-spacing:1px;color:#E35000}
.vod-n-l p a{color:#829225;margin-right:0.267rem}

.vod-play-tab{border-bottom: 1px solid #fff; margin-bottom: -1px; position: relative;height:1.7rem;line-height:1.7rem;font-size: 1.2rem; margin-top:0.667rem;}
.vod-play-tab ul{height: 100%; width: 100%; position: relative;}
.vod-play-tab ul li { float: left; width: 25%; text-align: center; }
.vod-play-tab ul li span {display: block; padding: 1px; padding-bottom: 0 none; cursor: pointer; }
.vod-play-tab ul li span.current { border: 1px solid #fff; border-bottom: 0 none; padding: 0; color: #333333; cursor: default; *zoom: 1; background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#f6f6f6)); background-image: -webkit-linear-gradient(top, white, #f6f6f6); background-image: -moz-linear-gradient(top, white, #f6f6f6); background-image: -ms-linear-gradient(top, white, #f6f6f6); background-image: -o-linear-gradient(top, white, #f6f6f6); background-image: linear-gradient(top, white, #f6f6f6); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#FFFFFFFF", EndColorStr="#FFF6F6F6"); }
.vod-play-info{width:100%;}
.play-title{width:auto;text-align: center;overflow:hidden;height:2rem;line-height:2rem;
font-size:0.933rem; margin-top:0.5rem;}
.play-title span a{display:block;width:auto; min-width:3rem; margin-right:0.3rem; overflow:hidden;height:2rem;line-height:2rem;text-align:center;float:left;font-size:0.867rem;display:inline;background:#ddd;cursor:pointer; color:#585858}
.play-title span.current a{background:#0785D4;color:#fff;}

.plau-ul-list { padding-top: 1%; width:100%; padding-bottom:1%; clear:both;}
.plau-ul-list li { width: 12%; padding: 0.2%; text-align: center; float: left; overflow: hidden; }
.plau-ul-list li.zy{width:98%; padding:1%;}
.plau-ul-list li.dy{width:48%; padding:1%;}
.plau-ul-list li a { display: block; border: 1px solid #dcdcdc; background: #ffffff; position: relative; }
.plau-ul-list li a.cur {background:#E35000; color: #fff; }
.plau-ul-list li a .iNewIcon { top: -1px; left: -1px; }
.play-box .order{ margin-left:2%; clear:both; height:23px; line-height:30px;}

.play-box .order a.desc{ color:#E35000}
.play-box .order a.asc{ color:#095AAD}
.vod-botx-title ul{height:2rem;padding-top:0.4rem}
.vod-botx-title ul li{float:left;background:#E9E9E9;margin-bottom:5px;text-align:center;padding-left:0.7rem;padding-right:0.7rem;height:1.7rem;line-height:1.7rem;font-family:"宋体";font-style:normal;border-top-width:1px;border:1px solid #FFF;cursor:pointer;font-size:0.933rem}
.vod-botx-title ul li.current{background:#E35000;color:#FFF;height:1.8rem;margin-top:-1px;line-height:1.8rem}
.vod-botx-title ul li:hover{background:#E35000;color:#FFF}
.vod-botx-title ul li a:hover,.vod-botx-title ul li.cur a,.vod-botx-title ul li:hover a{color:#FFF;text-shadow:none;}
.vod_content{ padding:0.333rem;}
.vod-jq-info dl{clear:both}
.vod-jq-info .vod-jq-title{background:#E9E9E9;margin-top:0.4rem;}
.vod-jq-info h2{float:left;font-family:Tahoma,Geneva,sans-serif;}
.vod-jq-info h3{clear:both;float:left;font-family:Tahoma,Geneva,sans-serif;color:#000; padding-bottom:1%; padding-top:1%;}
.vod-jq-info .vod-jq-title em{color:#E35000}
.vod-jq-info .vod-jq-title .more{float:right;font-family:"宋体";font-style:normal;font-size:1.2rem;}
.vod-jq-info .vod-jq-title .more i{font-size:1.2rem;}
.vod-jq-info .vod-info-content{clear:both;text-indent:2%;}
.iNewIcon { background-image: url("inew.png"); background-repeat: no-repeat; position: absolute; overflow: hidden; line-height: 0; font-size: 0; }
/*剧情页面 */
